<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="p1.css" />

    <!-- <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css" rel="stylesheet" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script> -->

    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <div class="btns">
        <div class="btn">
          <div class="btn-body">
            <h2>$5</h2>
            <p>per month</p>
            <div class="btn-body-line">
              Copyright (C) Microsoft Corporation. All rights reserved.
            </div>
          </div>
        </div>

        <div class="btn">
          <div class="btn-body">
            <h2>$10</h2>
            <p>per month</p>
            <div class="btn-body-line">
              Copyright (C) Microsoft Corporation. All rights reserved.
            </div>
          </div>
        </div>
        <div class="btn">
          <div class="btn-body">
            <h2>$15</h2>
            <p>per month</p>
            <div class="btn-body-line">
              Copyright (C) Microsoft Corporation. All rights reserved.
            </div>
          </div>
        </div>
      </div>

      <div class="lwb-col">
        <!--     <h2>Progress bar</h2> -->
        <div class="header">
          <div class="lwb-col--link">
            <div class="tooltip"></div>
          </div>

          <div class="lwb-col--link">
            <div class="tooltip"></div>
          </div>

          <div class="lwb-col--link">
            <div class="tooltip"></div>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script src="p1.js"></script>
</html>
